Bug 197197 - HWCERT: MASTERMIND DT4 - 2153 [Goto Cert]
HWCERT: MASTERMIND DT4 - 2153
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
MASTERMIND
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-29 02:58 EDT by Lipika Pal
Modified: 2016-09-13 20:52 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-12 08:22:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 197197 None None None 2016-09-13 20:52 EDT

  None (edit)
Comment 11 S. Lele 2006-07-12 08:20:27 EDT
Product Description is as follows:
Processor: Intel Pentium4 Processor Speed: 2.80 GHz, L2 Cache: 1 MB
Memory: 512 MB
Hard Disk Drive: Seagate ST3802110A 80 GB HDD
Network interface card: VIA Technologies VT6102 Integrated 10/100 NIC
Video: VIA Technologies, Inc. UniChrome Pro IGP
Floppy: 1.44MB floppy drive
CDROM: Samsung CD-R/RW SH-R522C 
USB ports: 6
Audio: VIA Technologies AC97 Audio Controller
MOTHERBOARD: Mercury Model:PVM7 
Chipset:VIA P4 P800/VT8237

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.